/*#############################################################
Name: Beautiful Day
Date: 2006-11-16
Description: A soft and bright two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;}

body {
	background: #CCD8E0 ;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}
.subhead{font-size:12px; color:#669900; font-weight:bold; display:block; margin:0px; background:#F4F7EA; margin:10px 0px 0px 0px; padding:2px;}
p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	/*background: url(../images/quote.gif) no-repeat;*/
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
}

/* header */
.top {
	background: url(../images/clouds.gif) repeat-x;
	padding: 50px 10px 0;
}

/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 150px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 780px;
}
.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 150px;	
}
.header .left {
	background: #B3C2C7 url(../images/header.jpg) no-repeat;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 150px;
	text-align: center;	
	width: 564px;
}
.header .right {
	overflow: auto;
	width: 212px;
}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #D9E1E5 url(../images/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}
.navigation a {
	background: #D9E1E5 url(../images/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url(../images/bgmain.gif) repeat-y;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;	
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 520px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(../images/li.gif);
	margin-left: 18px;
}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

.services a {
	font-size: 1.1em;
	color: #554;
	/*display: block;
	padding: 8px 0 8px 5%;*/
	text-decoration: none;
!important
	width: 95%;
	font-weight: bold;
}
.services a:hover{
	background: #F0F0EB;
	color: #654;	

}
.tiny {
	font: 0.8em;
	text-align: left;
	margin: 0 auto;
	color: #666;
	background-color: #FFF;
}

/* footer */
.footer {
	background: url(../images/bgfooter.gif) repeat-x;
	color: #6D767B;
	font: bold 1em sans-serif;
	text-align: center;
	margin: 0 auto;
}
.footer a {color: #6D767B;	
text-decoration: none;
}
.footer a:hover {
	color: #36434B;
}


/*gallery home*/
.gallery {background:#efefef; margin:0px 0px 10px 0px; padding:5px; text-align:center;}
.gallery .box {display:block; height:310px; float:left; width:90%; padding:10px 10px 5px 5px; margin:8px; background:#ffffff; text-align:center;}
.box img {background:#efefef; padding:5px;}
.box .caption {display:block; text-align:center;}
.box a img, .box a:visited img, .box a:active img {border:solid 1px #cccccc;}
.box a:hover img {border:solid 1px #000000;}

/*contacts*/
.contacts {background:#efefef; margin:0px 0px 10px 0px; padding:5px; text-align:center;}
.contacts .box_contacts {display:block; height:100px; float:left; width:44%; padding:10px 10px 5px 5px; margin:8px; background:#ffffff; text-align:center;}
.box_contacts img {background:#efefef; padding:5px;}
.box_contacts .caption {display:block; text-align:center;}
.box_contacts a img, .box_contacts a:visited img, .box_contacts a:active img {border:solid 1px #cccccc;}
.box_contacts a:hover img {border:solid 1px #000000;}

/*gallery mini*/
.gallery-mini {background:#efefef; margin:0px 0px 0px 0px; padding:3px;}
.gallery-mini  .box {display:block; height:130px; float:left; width:30%; padding:10px 6px 5px 5px; margin:3px; background:#ffffff; text-align:center;}
.clearleft {display:block; clear:left;}

/*forms*/
form {margin:0; padding:0;}
.textfield {width:190px; background-color: #F3F4E8; margin:0px;	border: 1px solid #D6D9AE;}
.button {display: block; padding:0px; background-color:#E3E6C8; margin:3px;	border: 2px solid #efefef; color:#999933;}
.textfield:hover {background:#FBFCF8;}
.textfield:focus {background:#ffffff;}


#imageDivContainer{ padding: 1px; }
